Subject: Re: upper/lower case question
From: [email-masked] (Earnie Boyd)

13 Oct 1997 18:17:04 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Mon, 13 Oct 1997 08:01:08 -0700 (PDT)
>From: John Mamer <[email-masked]>
>To: Earnie Boyd <[email-masked]>
>Subject: Re: upper/lower case question
>
---snip---
>
>I've gotten a bunch of suggestions for how to unzip them in
>lower case.  I'm still curious why "cp FILENAME filename"
>doesn't work.  I thought maybe I'd set one of the parameters
>wrong in the mount command........
>
---snip---

The reason "cp FILENAME filename" is because to the root filesystem 
(MSDOS) they are the same file and you can't copy a file onto itself.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".